Bug 602281 - RHEL 6 Beta-1 x86_64 installation hangs on Dell Optiplex 760
RHEL 6 Beta-1 x86_64 installation hangs on Dell Optiplex 760
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: anaconda (Show other bugs)
6.0
x86_64 Linux
high Severity high
: rc
: ---
Assigned To: Anaconda Maintenance Team
Release Test Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-09 10:17 EDT by Igor Zhang
Modified: 2010-06-11 09:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-11 09:46:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Igor Zhang 2010-06-09 10:17:01 EDT
Description of problem:
An attempt to install RHEL 6 Beta-1 via pxe server in office fails when the
installation hangs after repo configuration step on a DELL Optiplex 760.


Version-Release number of selected component (if applicable):


How reproducible:
Always.

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Installation hangs.

Expected results:
Should install successfully.

Additional info:
Maybe relate to https://bugzilla.redhat.com/show_bug.cgi?id=589303
Comment 2 RHEL Product and Program Management 2010-06-09 10:33:04 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 3 Chris Lumens 2010-06-09 11:06:59 EDT
Please describe the nature of the hang, as that is a word that can refer to many different problems.  Is the machine responsive at all?  Are the keyboard LEDs blinking?  Can you switch ttys to get log files?

Can you reproduce this with something more recent than beta 1, which is getting pretty old now?
Comment 4 Igor Zhang 2010-06-09 22:35:35 EDT
I386 was installed successfully on this machine.
I installed it from pxe server in lab. Currently the latest rhel6 version on pxe server is beta-1.
So I'll figure out other ways to reproduce or verify this problem.
Comment 5 Igor Zhang 2010-06-10 09:49:47 EDT
Via a cdrom with boot.iso on it, I install beta-2 successfully on this machine  from http server and it runs well till now.
Comment 6 Chris Lumens 2010-06-10 10:45:54 EDT
I don't quite understand comment #5.  Are you saying it's now fixed, or that it's still problem but you are able to work around via the boot.iso?
Comment 7 Igor Zhang 2010-06-11 05:32:16 EDT
I don't know if this problem is fixed or not. I just know beta-2 can be installed on this machine.

Note You need to log in before you can comment on or make changes to this bug.